
 /* ==========================================================================
   Media Queries
   ========================================================================== */

@media screen and  (max-width: 320px) {


	
}

@media screen and (max-width: 400px) { 
  @-ms-viewport {
    width: 320px;
  }



} 

@media screen and (max-width: 640px) {
 	.revphones{
		display:block;
	}
	.revphones img{
		width:100%;
		padding-bottom: 0px;    
		margin: -20px 0px;
	}
	#revAlert-section{
		background-image:none;
		height:100%;
		padding-bottom:50px;    
		margin: -40px 0px;
	}
	.bbb_iphonexx{
	    width:100%;
	}

@media (max-width: 767px) { 
    .mobile-center{
        margin: 0 auto !important;
        display:block !important;
    }
    .mobile-button{
        width: 290px;
        margin: 0 auto;
        float: none;
        display: block;
        text-align:center;
    }
	#headsec{
		max-height:100%;
	}
	.navbar-brand {
		display: block;
		width: 70%;
	}
	.navbar-brand img{
		/*width: 70px;*/
		width:100%;
	}
	.bbb-page .navbar-brand img{
		width: 70px;
	}
	.headiv{
		padding: 0;
	}
	.website_banner {
    height: 100%;
    max-height: 500px;
    }
	.headline-text {
		padding: 0px 0 0;
	}
	.headline-text h1 {
		font-size: 2.5rem;
	}
	.headline-text p.lead{
		font-size: 1.25rem;
		font-weight: 300;
		text-align: center;
	}
	.newline{
		display:none;
	}
	.get-started {
		padding-top: 0;
		margin: auto;
		display: block;
	}
	#bbbRev-section .title,
	#section-testi .title,
	#tabs-section .title,
	#reviews-section .title {
		font-size: 1.5rem;
		text-align: center;
	}
	.social-icons {
		text-align: center;
	}
	.social-icons img {
		padding: 0;
	}
	.review-star{
		padding:30px 0 0;
	}
	#reviews-section .text-right {
		padding: 0;
		text-align: center !important;
	}
	#tabs-section{
		height:100%;
	}
	.bbb-page #tabs-section{
		height:auto;
		background-image:none;
	}
	.bbb-page #text{
		height:auto;
		background-image:none;
		padding:0 50px 0;
	}
	.tabx {
    margin: 0 !important;
    padding-bottom:100px !important;
    background-size:contain !important;
	}	
	
	#benefit,
	#top-star,
	#text {
    display: block;
    padding-left: 0;
    padding-top: 0;
    margin: 0;
	}
	

	.bbb-page #benefit,
	.bbb-page #top-star,
	.bbb-page #text {
    display: block;
    padding-left: 0;
    padding-top: 0;
    margin: 0 15px;
    background-image:none;
	}
	#section-testi{
		height:100%;
		background-size:cover;
	}
	.carousel{
		width:100%;
	}
	.comments{
		font-size:12px;
	}
	.testimony .author {
		font-size: 10px;
	}
	.line {
		margin: 5px;
	}
	.carousel-control-next, .carousel-control-prev {
		top: 0;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon{
		width:30px;
		height:30px;
	}
	#bbbRev-section{
		height:100%;	
		padding-bottom: 0px;	
		background-size:cover;	
		background-image:none;
	}
	.bbb-reviews {
		padding-top: 0;
	}
	.bbb-reviews-img{
		width: 90%;
		display:block;
	}
	.custom-review-img{
	    max-width:370px;
	    margin:0 auto;
	    display:block;
	    float:none;
	}
	#enroll{
		background-size: cover;
	}
	#enroll .headline-text {
		padding-top: 0;
		text-align: center;
	}
  	#monitoring-section,
  	#survey-section,
  	#powerbbb-section,
  	#custom-review-section,
  	#how-works-section,
  	#personalize-section,
	#platform-3-section,
	#revrequest-section,
	#platform-2-section,
	#versatility-section,
	#platform-section,
	#revAlert-section{
		height:100%;
		padding:0;
	}
  	#monitoring-section,
  	#survey-section,
  	#powerbbb-section,
  	#custom-review-section,
  	#how-works-section,
  	#personalize-section,
	#platform-3-section,
	#revrequest-section,
	#platform-2-section,
	#versatility-section,
	#platform-section{
		background-image:none;
		margin: 50px auto 50px;
	}
	.tabcontent span.numlist{
		width:8%;
	}
	#start-section{
		padding-bottom:0;
	}
	#footer-section{
		padding-top:0;
	}
	#footer-section .col-sm-2, #footer-section .col-sm-3, #footer-section .col-sm-4{
	    margin-bottom:30px !important;
	}
	#mainNav,
	div#header{
		/*background-image:url(../img/bbb-inner-bg.png);*/
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;	
		z-index: 99999 !important;
	}
	/*#mainNav,*/
	/*div#header{*/
	/*	background-image:url(../img/bbb-inner-bg.png);*/
	/*	background-position: top center;*/
	/*	background-repeat: no-repeat;*/
	/*	background-size: cover;	*/
	/*	z-index: 99999 !important;*/
	/*}*/
	.contxt{
		padding:0;
	}
	.bbb-page #text {
    display: block;
    padding-left: 0;
    padding-top: 0;
	}
	.accredited {
    padding: 10px;
    display: block;
    width: 100%;
    text-align: center;
	}
	.accredited span{
    padding: 10px;
    display: block;
    width: 100%;
    text-align: center;
	}

	.form-div{
		right:0;
	}
	.form-num .numlist {
		color: #fff;
		font-size: 40px;
		font-weight: 300;
		text-align: center;
		display: inline-block;
		display: block;
		width: 100%;
		position: relative;
		top: 0;
		right: 0;
	}
	.form-num .fth{
		color:#0d65a1;
	}
	.frtxt {
		position: relative;
		text-align: center;
		display: block;
		top: 0;
		right: 0;
		font-size: 18px;
		font-family: 'Open Sans', sans-serif;
	}
	.headline-text h1 span {
		text-align: center;
		font-weight: 300;
		padding: 10px 0 30px;
		display: block;
	}
	.dropdown-mb{
		display:block;
		color:#fff !important;
	}
	.dropdown-pc{
		display:none;
	}
	.bgphone{
		top: 0;
	}
	
	#bbb-headsec{
		max-height:none;
	}
	.bbb_iphonexx{
	    width:100%;
	}
	
}
@media (min-width: 768px) and (max-width: 991px) {

	#section-testi{
		height:100%;
		background-size:cover;
	}
	.bbb-reviews-img{
		width: 90%;
		display: block;
		margin: auto;
	}
	#bbbRev-section{
		background-image: none;
		height: 100%;
	}
	#price-section {
		height: 100%;
		padding: 50px 0;
	}
	.tabcontent span.numlist{
		width:8%;
	}
  	#monitoring-section,
	#survey-section,
  	#powerbbb-section,
  	#custom-review-section,
  	#how-works-section,
  	#personalize-section,
	#platform-3-section,
	#revrequest-section,
	#platform-2-section,
	#versatility-section,
	#platform-section,
	#revAlert-section{
		height:100%;
		padding:0;
	}
  	#monitoring-section,
	#survey-section,
  	#powerbbb-section,
  	#custom-review-section,
  	#how-works-section,
  	#personalize-section,
	#platform-3-section,
	#revrequest-section,
	#platform-2-section,
	#versatility-section,
	#platform-section,
	#revAlert-section{
		background-image:none;
		margin: 50px auto 50px;
	}
	.revphones{
		display:block;
	}
	.revphones img{
		width:100%;
	}
	#innerp{
		height:100%;	
	}
	#innerp .headiv ,
	#innerp .headline-text{
		padding-top:0;
	}
	#mainNav{
		background-image:url(../img/inner-bg.png);
		background-position: top center;
		background-repeat: no-repeat;
	}
	.bbb-page .website_banner {
		display: block;
		max-height: 706px;
		width: 100%;
	}
	.bbb-page .headline-text h1 {
    font-size: 50px;
	}
	.contxt{
		padding:0;
	}
	.how-works-section{
		width:80%;
	}
	#enroll {
		background-size: cover;
		padding-bottom: 140px;
	}
	header {
		padding: 54px 0 0px;
	}
	.dropdown-mb{
		display:block;
		color:#fff !important;
	}
	.dropdown-pc{
		display:none;
	}
	#mainNav,
	div#header{
		background-image:url(../img/inner-bg.png);
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;	
		z-index: 99999 !important;
	}
	.bgphone{
		top: 0;
	}
	.bbb-page #tabs-section{
		height:auto;
	}

}

@media (min-width: 992px) {
	header {
	padding:30px 0 48px;
	}
  	#monitoring-section .col-lg-5,
  	#powerbbb-section .col-lg-5,
  	#custom-review-section .col-lg-5,
  	#how-works-section .col-lg-5,
  	#personalize-section .col-lg-5,
  	#revrequest-section .col-lg-5,
  	#versatility-section .col-lg-5,
  	#platform-3-section .col-lg-5,
  	#platform-2-section .col-lg-5,
  	#platform-section .col-lg-5,
  	#revAlert-section .col-lg-5{
		flex: 0 0 38.5% !important;
	}
	.signintxt h1 {
    line-height: 0.7;
    margin-bottom: 30px;
	}
	
	.print{
		position: relative;
		top: -80px;
		right: -310px;
	}

}


@media (min-width: 992px) and (max-width: 1199px) {

}	

@media (min-width: 1200px) {
	.container {
		max-width: 1170px;
	}
	.logo{
		padding-left:110px;
	}
	.headline-text{
		padding-left:110px;	
	}
	.bbb-page #reviews-section .title{
		font-size: 32px;
		font-weight: 300;
	}
	.bbb-page .text01{
		font-size: 16px;
		font-family: 'Open Sans', sans-serif;
	}


}
@media (min-width: 1300px) {
  	#monitoring-section,
	#platform-3-section,
	#revrequest-section,
	#platform-2-section,
	#versatility-section,
	#platform-section,
	#revAlert-section{
		height: 100%;
		padding-bottom: 100px;
	}

}

}
@media (min-width: 1400px) {
	#section-testi{}
	#enroll {
		background-size: cover;
		clip-path: polygon(0 0, 100%0, 100% 57%, 0px 100%);
	}
}
@media (min-width: 1500px) {
	#section-testi{}
}
@media (min-width: 1600px) {
	#section-testi{
		height: 955px;
	}
	#enroll {
		background-size: cover;
		clip-path: polygon(0 0, 100%0, 100% 57%, 0px 100%);
	}
}
@media (min-width: 1850px) {
	#section-testi{
    height: 995px;
    -webkit-clip-path: polygon(0 20%, 100% 0%, 100% 81%, 0 100%);
    clip-path: polygon(0 20%, 100% 0%, 100% 81%, 0 100%);
    padding-top: 110px;
	}
    .bbb-page #tabs-section{
		height: auto;
    -webkit-clip-path: polygon(0 20%, 100% 0%, 100% 81%, 0 100%);
    clip-path: polygon(0 12%, 100% 0%, 100% 81%, 0 100%);
    }
	#enroll {
		background-size: cover;
		clip-path: polygon(0 0, 100%0, 100% 57%, 0px 100%);
	}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

/* #### Tablets Portrait or Landscape #### */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px){}

/* #### Desktops #### */
@media screen and (min-width: 1024px){}

@media screen and (max-width: 966px) {}

@media only screen and (max-width: 720px) and (orientation: portrait) {}

/* Google Nexus 7 Portrait */
@media (min-width:500px) and (max-width: 720px) and (orientation:portrait){}


@media screen and (max-width: 980px) {}
@media screen and (max-width: 800px) {}
@media screen and (max-width: 650px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 568px) {}
@media screen and (max-width: 480px) {}
@media screen and (max-width: 320px) {}
@media screen and (max-width: 240px) {}